@charset "utf-8";
.titleBarMargin
{
	float:				left;
	height:				100px;
	width:				870px;
	margin-left:		0px;
	margin-top:			0px;
	margin-bottom:		0px;
	margin-right:		0px;
	background-color:	#FFF;
	border-bottom-color:#000;
	border-bottom-width:0px;
	border-bottom-style:solid;
}
.logo /*Logo's dimensions are 300x108*/
{
}
.logo a
{
	display:			block;
	width:				300px;
	height:				108px;
	background-image:	url(Media/neldc_logo.jpg);
	margin-left:		7%;
}
img.center
{
	display:			block;
	margin-left:		auto;
	margin-right:		auto;
}
.titleBarMargin h1
{
	font-size:			30px;
	font:				Arial, Helvetica, sans-serif;
	text-align:			center;
	text-shadow:		0px 1px 1px #555;
}

